General Hints for Might and Magic - Clouds of Xeen

---------------------------------------------------



Characters:

-----------



You can very well solve the game with the default party. They are almost per-

fectly fitted for this. If you like to create a party of your own, observe

the following:



First you need at least one good fighter (a Knight or a Paladin, because they

can use all weapons/armors). I always had one of each, the Paladin can also

cast minor cleric spells (useful to save spell points of the Cleric).



Very important is also a Robber, because he can open doors and chests (you will

not do very well without him). He is also a fairly good fighter and archer.



The next two characters must be a Cleric and a Sorcerer, so you can use all the

spells available (the further you go, the more important they become, because

they will cast the combat spells against the strong monsters).



For the last character you may choose an Archer or Ranger. They both make good

fighters and can cast minor Cleric and Sorcerer spells (very useful for Lloyd's

Beacon, see below).





Spells:

-------



Perhaps the two most important spells are Day of Sorcery and Day of Protection.

Combined they will improve your might and protect you against traps as well as

blows from the monsters, you have light and clairvoyance. As soon as you have

learned them and have enough spell points, cast them all the time.



Very important are Cure Disease, Cure Poison and Raise Dead (you don't need to

return to a temple if Poisoned/Diseased/Dead).



To quickly move around you need Town Portal and Lloyd's Beacon (if you have

two characters that can cast Lloyd's Beacon, set one beacon directly in front

of a mirror, then you can reach any place in an instant).

When you have cleared up a dungeon, cast Town Portal to return, you can spare

yourself the way back.



Two important Sorcerer spells: Jump and Teleport (you can't solve the game

without them).



You don't necessarily need Protection from Elements, Holy Bonus, Heroism,

Bless (they are all included in Day of Protection, and it would take much too

long to cast them all one after the other) as well as Clairvoyance, Levitate,

Power Shield (same for Day of Sorcery).



As for the combat spells: You don't need to learn all the minor combat spells,

a few of them are enough for the beginning. Forget about Hypnotize, Sleep,

Dragon Sleep, Finger of Death: I never experienced any effect with them.

The most important spells, once you have enough spell points: Fiery Flail and

Sun Ray (strongest combat spells of the Cleric), Mass Distortion (removes half

of the hit points of a monster), Incinerate (against one monster), Inferno,

Mega Volts (against a group), Implosion (kills almost any monster for 200 spell

points), Star Burst (same against a group).





Spell Points and Hit Points:

----------------------------



They will increase with your level. Remember that you can always restore them

by sleeping, so once you have the 'Cure'-Spells, you do not need to return

to the temples (except for INSANE, a very nasty thing). The only reason to

return to the towns is to repair your armor and sell the loot.





Wells, Fountains, Shrines:

--------------------------



You can do very well without them, except for some occasions when you need

Might or Intelligence to accomplish one single task. In this case, set Lloyd's

Beacon, go to the right well (fountain, shrine) and return afterwards.

In general it takes too much time to let all the characters drink/pray, it's

not worth it. What's more: Once you sleep, all improvements are lost.





General Tips:

-------------



Search everything you find (chests, beds, crates, even trees). You will often

find weapons or armor that you can sell if you don't need them.



When you have the opportunity to increase your statistics (liquids, books

etc.), put all the Intellect into your Sorcerer, the Personality into the

Cleric (that increases their spell points). You can divide the Might and Speed

points between your two fighters, so that the mightiest will strike first.

The Robber gets all the Luck Points. The Endurance points go to the weaker

characters, the Accuracy points to the archers (evenly divided).



The Taverns offer tips (first drink something, then click on tip) and rumours.

You may also listen to the people at the tables.



You can use the Mirrors to travel around easily, they accept many different

places (the Towers, Castles and Towns and the Dwarf Mines).





Strategy:

---------



The first thing to do in Vertigo is to visit the mayor and explore and clear

up Vertigo. This will give you gold to buy spells and weapons. Don't hesitate

to spend all your gold, you will get much more later (the only thing you really

need is food, and that's cheap). You will also get enough experience to leave

Vertigo. Don't forget to visit Tylon's Training to improve the levels of your

characters. You will also need two characters with the Pathfinding Skill to

go through the forests.



Once you left Vertigo, proceed directly to the Mines of the Dwarves. There you

will find lots of gold and can improve the statistics of your characters (watch

out for the barrels). After the first three or four mines you may also enter

the Witch Tower in Toad Meadow or try to free Celia in the Forest of the Wal-

king Dead. I recommend to complete those three tasks (kill Dwarf King, find

Alacorn, free Celia) before proceeding to Rivercity, the next stage in the game.



In Rivercity you may try to defeat the sorceress' (beware, they are really

tough). If you are not strong enough, you may return later. As you now have

enough gold from the Dwarf mines (they contain about 90000, including the

weapons), you can buy the skills Swimming (for all characters) and Mountainee-

ring (for two), so you can cross rivers and mountains. The Navigation skill

will be important once you enter the desert. Don't try to conquer the Yang

Knights, they are too tough in this stage.

In Rivercity you can train your characters up to level 15 (but that will take

a while).



It is then a good idea to visit the three remaining towns to obtain all the

important spells available there.



Now you should be strong enough to walk through the wilderness and most of

the dungeons without much difficulty. You can now solve the 'small' quests that

you are charged with everywhere (experience without much effort - to increase

your level).



If you have not done it until now, you can get the Elixir of Restoration from

the Yak temple (fairly easy now).

Other Locations: Castle Basenji, Northern Sphinx, Tomb of a Thousand Terrors,

Golem Dungeon, Darzog's Tower, Cave of Illusion, Volcano Cave, Tower of High

Magic, Dragon Cave, Castle Burlock, Newcastle (no hints yet about the order to

visit them, that's part of the solution). Beware of the Dragon Cave: Only

the Strongest will Survive (just one little hint: once you see a dragon

in the distance, use Teleport to reach him, he won't be able to spit fire (or

ice etc.) on you, because dragons are strong but slow).



Once you have slain Lord Xeen, you can still walk around and accomplish the

quests not yet solved, or you can finish the game (attention: the last saved

game is overwritten!).





Armors

------

				Price

Armor		Armor Class	sell	buy	Kn Pa Ar Cl So Ro Ni Ba Dr Ra

-----------------------------------------------------------------------------

Plate Armor	+10		1000	2000	x  x

Plate Mail	+8		500	1000	x  x

Splint Mail	+7		300	600	x  x     x                 x

Chain Mail	+6		200	400	x  x  x  x     x           x

Ring Mail	+5		100	200	x  x  x  x     x  x        x

Scale Armor	+4		50	100	x  x     x                 x

Robes		+2		10	20	x  x  x  x  x  x  x  x  x  x



Shield		+4		50	100	x  x     x     x     x     x



Gauntlets	+1		50	100	x  x  x  x  x  x  x  x  x  x



Helm		+2		30	60	x  x  x  x  x  x  x  x  x  x



Boots		+1		20	40	x  x  x  x  x  x  x  x  x  x



Cape		+1		100	200	x  x  x  x  x  x  x  x  x  x

Cloak		+1		125	250	x  x  x  x  x  x  x  x  x  x







1-Hand-Weapons:

---------------



		Price

Weapon		sell	buy	Hit Points	Kn Pa Ar Cl So Ro Ni Ba Dr Ra

-----------------------------------------------------------------------------

Club		0,5	1	1-3		x  x  x  x  x  x  x  x	x  x

Dagger		4	8	2-4		x  x  x     x  x  x  x	x  x

Hand Axe	5	10	2-6		x  x  x        x  x  x	x  x

Cudgel		7,5	15	1-6		x  x  x  x     x  x  x	x  x

Short Sword	7,5	15	2-6		x  x  x        x     x	   x

Spear		7,5	15	1-9		x  x  x        x  x  x	x  x

Maul		15	30	1-8		x  x  x  x     x  x  x	x  x

Nunchakas	15	30	2-6		x  x        	  x

Cutlass		20	40	2-8		x  x  x        x     x	   x

Long Sword	25	50	3-9		x  x  x        x     x	   x

Mace		25	50	2-8		x  x  x  x     x  x  x	x  x

Sabre		30	60	4-8		x  x  x        x     x	   x

Wakazashi	30	60	3-9		x  x		  x

Scimitar	40	80	2-10		x  x  x        x     x	   x

Broad Sword	50	100	3-12		x  x  x        x     x	   x

Flail		50	100	1-10		x  x  x  x     x  x  x	x  x

Katana		75	150	4-12		x  x              x





2-Hand-Weapons:

---------------



Weapon		sell	buy	Hit Points	Kn Pa Ar Cl So Ro Ni Ba Dr Ra

-----------------------------------------------------------------------------

Staff		20	40	2-8		x  x  x  x  x  x  x  x	x  x

Glaive		40	80	4-12		x  x  x        x  x  x	   x

Battle Axe	50	100	3-15		x  x  x        x     x	   x

Trident		50	100	2-12		x  x  x	       x  x  x     x

Hammer		60	120	2-10		x  x  x  x     x  x  x	x  x

Pike		75	150	2-16		x  x  x        x  x  x	   x

Bardiche	100	200	4-16		x  x  x        x  x  x	   x

Grand Axe	100	200	3-19		x  x  x        x     x	   x

Halberd		125	250	3-18		x  x  x        x  x  x	   x

Great Axe	150	300	3-21		x  x  x        x     x	   x

Naginata	150	300	5-15		x  x              x

Flamberge	200	400	4-20		x  x  x        	     x     x





Missile Weapons:

----------------



Weapon		sell	buy	Hit Points	Kn Pa Ar Cl So Ro Ni Ba Dr Ra

-----------------------------------------------------------------------------

Sling		7,5	15	2-4		x  x  x        x  x  x	   x

Short Bow	12,5	25	3-6		x  x  x        x  x  x	   x

Crossbow	25	50	4-8		x  x  x        x  x  x	   x

Long Bow	50	100	5-10		x  x  x        x  x  x	   x





Accessories

-----------

					Price

Accessory	Type		Number	sell	buy

---------------------------------------------------

Broach		Medal		2	125	250

Cameo		Medal		2	150	300

Charm		Medal		2	25	50

Medal		Medal		2	50	100

Scarab		Medal		2	100	200

				

Belt		Belt		1	50	100

				

Ring		Ring		2	50	100

				

Necklace	Necklace	1	500	1000

Pendant		Necklace	1	250	500

Amulet		Necklace	1	1000	2000





Materials for Armor/Weapons

---------------------------

				Armor		Weapons

Material	Price Factor	Armor Class	Physical Damage	Hit Modifier

----------------------------------------------------------------------------

Wood		1/10		-3		-3		-3

Brass		1/2		-2		-4		+3

Bronze		3/4		-1		-2		+2

Leather		1/4		+0		-6		-4

Glass		2		+0		+0		+0

Iron		2		+1		+2		+1

Coral		3		+1		+1		+1

Crystal		5		+1		+1		+1

Silver		5		+2		+4		+2

Lapis		10		+2		+2		+2

Pearl		20		+2		+2		+2

Amber		30		+3		+3		+3

Steel		10		+4		+6		+3

Ebony		40		+4		+4		+4

Quartz		50		+5		+5		+5

Gold		20		+6		+8		+4

Platinum	50		+8		+10		+6

Ruby		60		+10		+12		+6

Emerald		70		+12		+15		+7

Sapphire	80		+14		+20		+8

Diamond		90		+16		+30		+9

Obsidian	100		+20		+50		+10





Magical Properties of Items

---------------------------

						Price

Name		Type		Improvement	sell	buy

--------------------------------------------------------------

Sharp		Accuracy	+3		+150	+300

Accurate	Accuracy	+5		+250	+500

Marksman	Accuracy	+10		+500	+1000

Precision	Accuracy	+15		+750	+1500

True		Accuracy	+20		+1000	+2000

Exacto		Accuracy	+30		+1500	+3000

Protection	Armor Class	+2		+100	+200

Armored		Armor Class	+4		+200	+400

Defender	Armor Class	+6		+300	+600

Stealth		Armor Class	+10		+500	+1000

Divine		Armor Class	+16		+800	+1600

Vigor		Hit Points	+4		+200	+400

Health		Hit Points	+6		+300	+600

Life		Hit Points	+10		+500	+1000

Troll		Hit Points	+20		+1000	+2000

Vampiric	Hit Points	+50		+2500	+5000

Clever		Intellect	+2		+100	+200

Mind		Intellect	+3		+150	+300

Sage		Intellect	+5		+250	+500

Thought		Intellect	+8		+400	+800

Knowledge	Intellect	+12		+600	+1200

Intellect	Intellect	+17		+850	+1700

Wisdom		Intellect	+23		+1150	+2300

Genius		Intellect	+30		+1500	+3000

Clover		Luck		+5		+250	+500

Chance		Luck		+10		+500	+1000

Winners		Luck		+15		+750	+1500

Lucky		Luck		+20		+1000	+2000

Gamblers	Luck		+25		+1250	+2500

Leprechauns	Luck		+30		+1500	+3000

Might		Might		+2		+100	+200

Strength	Might		+3		+150	+300

Warrior		Might		+5		+250	+500

Ogre		Might		+8		+400	+800

Giant		Might		+12		+600	+1200

Thunder		Might		+17		+850	+1700

Force		Might		+23		+1150	+2300

Power		Might		+30		+1500	+3000

Dragon		Might		+38		+1900	+3800

Photon		Might		+47		+2350	+4700

Buddy		Personality	+2		+100	+200

Friendship	Personality	+3		+150	+300

Charm		Personality	+5		+250	+500

Personality	Personality	+8		+400	+800

Charisma	Personality	+12		+600	+1200

Leadership	Personality	+17		+850	+1700

Ego		Personality	+23		+1150	+2300

Holy		Personality	+30		+1500	+3000

Quick		Speed		+2		+100	+200

Swift		Speed		+3		+150	+300

Fast		Speed		+5		+250	+500

Rapid		Speed		+8		+400	+800

Speed		Speed		+12		+600	+1200

Wind		Speed		+17		+850	+1700

Accelerator	Speed		+23		+1150	+2300

Velocity	Speed		+30		+1500	+3000

Spell		Spell Points	+4		+200	+400

Castors		Spell Points	+8		+400	+800

Witch		Spell Points	+12		+600	+1200

Mage		Spell Points	+16		+800	+1600

Archmage	Spell Points	+20		+1000	+2000

Arcane		Spell Points	+25		+1250	+2500

Mugger		Thievery	+4		+200	+400

Burgler		Thievery	+6		+300	+600

Looter		Thievery	+8		+400	+800

Brigand		Thievery	+10		+500	+1000

Filch		Thievery	+12		+600	+1200

Thief		Thievery	+14		+700	+1400

Rogue		Thievery	+16		+800	+1600

Plunder		Thievery	+18		+900	+1800

Criminal	Thievery	+20		+1000	+2000

Pirate		Thievery	+25		+1250	+2500





Magical Protection/Damage of Armor & Weapons:

---------------------------------------------

							Price

Name		Type		Protection	Damage	sell	buy

----------------------------------------------------------------------

Acidic		Acid/Poison	+10		+2	+100	+200

Venemous	Acid/Poison	+15		+4	+200	+400

Poisonous	Acid/Poison	+20		+8	+400	+800

Toxic		Acid/Poison	+25		+16	+800	+1600

Noxious		Acid/Poison	+40		+32	+1600	+3200

Icy		Cold		+5		+2	+100	+200

Frost		Cold		+10		+4	+200	+400

Freezing	Cold		+15		+5	+250	+500

Cold		Cold		+20		+10	+500	+1000

Cryo		Cold		+25		+20	+1000	+2000

Flickering	Electricity	+5		+2	+100	+200

Sparking	Electricity	+7		+3	+150	+300

Static		Electricity	+9		+4	+200	+400

Flashing	Electricity	+12		+5	+250	+500

Shocking	Electricity	+15		+10	+500	+1000

Electric	Electricity	+20		+15	+750	+1500

Dyna		Electricity	+25		+20	+1000	+2000

Glowing		Energy		+5		+2	+100	+200

Incandescent	Energy		+7		+3	+150	+300

Dense		Energy		+9		+4	+200	+400

Sonic		Energy		+11		+5	+250	+500

Power		Energy		+13		+10	+500	+1000

Thermal		Energy		+15		+15	+750	+1500

Radiating	Energy		+20		+20	+1000	+2000

Kinetic		Energy		+25		+30	+1500	+3000

Burning		Fire		+5		+2	+100	+200

Fiery		Fire		+7		+3	+150	+300

Pyric		Fire		+9		+4	+200	+400

Fuming		Fire		+12		+5	+250	+500

Flaming		Fire		+15		+10	+500	+1000

Seething	Fire		+20		+15	+750	+1500

Scorching	Fire		+30		+30	+1500	+3000

Blazing		Fire		+25		+20	+1000	+2000

Mystic		Magic		+5		+5	+250	+500

Magical		Magic		+10		+10	+500	+1000

Ectoplasmic	-		-		-	+1250	+2500





Name Extensions for Weapons:

----------------------------



Dragon Slayer	- x3 vs. Dragons

Monster Masher	- x3 vs. Monsters

Undead Eater	- x3 vs. Undead

Golem Smasher	- x3 vs. Golems

Bug Zapper	- x3 vs. Insects

Beast Bopper	- x3 vs. Animals





Skills and where to learn them

------------------------------



Skill			Where

-----------------------------------------------------------

Thievery		-

Arms Master		Rivercity, 30, 3

Astrologer		Castle Burlock Level 1, 10, 5

Body Builder		Rivercity, 30 ,1

Cartographer		Vertigo, 8, 16

Crusader		F4, 9, 3

Direction Sense		Dwarf Mine 5, 8, 5

Linguist		Castle Burlock Level 1, 6, 5

Merchant		D2, 14, 2

Mountaineer		Rivercity, 30, 30

Navigator		Rivercity, 22, 30

Path Finder		Vertigo, 25, 26

Prayer Master		A2, 6, 13

Prestidigitator		Tower of High Magic Level 4, 6, 8

Swimmer			Rivercity, 19, 23

Tracker			-

Spot Secret Doors	E3, 11, 12

Danger Sense		Dwarf Mine 3, 5, 11





Spells to Learn in the Land of Xeen

-----------------------------------



Spell			Where to learn

-----------------------------------------------------------

Acid Spray		Ancient Temple of Yak, 4, 5

Beast Master		Witch Tower Level 3, 4, 6

Cure Disease		F3, 12, 2

Cure Poison		F3, 12, 8

Divine Intervention	Sphinx Head, 2, 8

Hypnotize		Ancient Temple of Yak, 30, 3

Light 			Ancient Temple of Yak, 6, 11

Moon Ray		C2, 10, 6

Pain			Witch Tower Level 3, 4, 10

Sparks			Ancient Temple of Yak, 0, 5

Clairvoyance		Witch Tower Level 3, 5, 5

Enchant Item		Rivercity, 25, 20

Item to Gold		Sphinx Dungeon, 14, 2

Lightning Bolt		Witch Tower Level 3, 10, 6

Mega Volts		C2, 8, 11

Prismatic Light		Tower of High Magic Level 4, 7, 7

Recharge Item		D3, 12, 8

Sleep			Witch Tower Level 3, 5, 11

Star Burst		Sphinx Head, 12, 8

Super Shelter		B3, 6, 3

Teleport		Sphinx Dungeon, 0, 15

Toxic Cloud		Witch Tower Level 3, 9, 5





Cleric Spells

-------------



Acid Spray		Caster sprays a fine acid mist on all the monsters in

			front of him, inflicting 15 points of Poison damage on

			each monster.

Awaken			Pulls all sleeping party members from their slumber,

			cancelling the SLEEP condition.

Beast Master		Hypnotizes a group of monsters into stillness until

			they overcome the spell.

Bless			Improves the armor class of a character by 1 per level

			of the caster.

Cold Ray		A cone of absolute zero springs from the caster's hand

			momentarily, inflicting 2 - 4 points of Cold damage per

			level of the caster on all visible monsters.

Create Food		Creates one unit of food for each living party member.

Cure Disease		Removes the DISEASED condition from a character.

Cure Paralysis		Removes the PARALYZED condition from a character.

Cure Poison		Removes the POISONED condition from a character.

Cure Wounds		Magically cures one character of 15 points of damage.

Day of Protection	Simultaneously casts Light, Protection from all ele-

			ments, Heroism, Holy Bonus, and Bless for the bargain

			basement price of 75 spell points.

Deadly Swarm		Covers a group of monsters with biting, stinging,

			burrowing insects, inflicting 25 points of Physical

			damage to each monster.

Divine Intervention	Heals the entire party of all damage short of

			ERADICATION.

Fiery Flail		Caster fires a jet of flame at one monster, inflicting

			100 points of Fire damage.

First Aid		Magically cures one character of 6 points of damage.

Flying Fist		Deals a light blow to a monster, inflicting 6 points

			of Physical damage.

Frost Bite		Draws the body heat out of a monster, inflicting 35

			points of Cold damage.

Heroism			Increases the temporary level of a character by 1 per

			level of the caster.

Holy Bonus		Increases the damage inflicted by a character when

			fighting by 1 point per level of the caster.

Holy Word		Completely removes the animating magic of the Undead,

			returning them to the dust from whence they came.

Hypnotize		Like Beast Master, this spell hypnotizes a group of

			monsters into stillness until they overcome the spell,

			except that it works on monsters other than animals.

Light			Fills a dungeon with a steady, soft light until the

			party rests.

Mass Distortion		Increases the weight of your opponents, effectively

			removing half their hit points.

Moon Ray		Inflicts 30 points of Energy damage to each monster

			in sight and cures each party member of 30 points of

			damage.

Nature's Cure		Heals a character of 25 points of damage.

Pain			Stimulates the pain centers of your opponent's brains,

			inflicting 8 points of Physical damage.

Power Cure		Heals a character of 2 - 12 points of damage per level

			of the caster.

Prot. from Elements	Reduces the damage the party receives from the elements.

			The caster can choose which element this applies to

			when the spell is cast.

Raise Dead		Removes the DEAD condition from a character.

Resurrect		Removes the ERADICATED condition from a character.

Revitalize		Removes the WEAK condition from a character.

Sparks			Envelopes the monsters in an electrically charged gas

			cloud, inflicting 2 points of Electrical damage per

			level of the caster.

Stone to Flesh		Removes the STONED condition from a character.

Sun Ray			Shines the intensified light of the sun into all mon-

			sters in front of the caster, inflicting 200 points of

			Energy damage on each monster.

Suppress Disease	Slows the effect of disease on a character, but does

			not remove the DISEASED condition.

Suppress Poison		Slows the effect of poison on a character, but does

			not remove the POISONED condition.

Town Portal		Teleports the party to the town of your choice.

Turn Undead		Weakens the evil magic that animates the Undead, in-

			flicting 25 points of damage.

Walk on Water		Allows the party to walk over both shallow and deep

			water.





Sorcerer Spells

---------------



Awaken			Pulls all sleeping party members from their slumber,

			cancelling the SLEEP condition.

Clairvoyance		Cases the two gargoyle heads on the screen to animate

			and give advice for certain yes/no decisions, usually

			chests.

Dancing Sword		The Dancing Sword spell creates hundreds of razor sharp

			blades that strip the flesh from your foes. Dancing

			Sword inflicts 6 to 14 points of Physical damage per

			level of the caster.

Day of Sorcery		This spell is a super saver plan that simultaneously

			casts Light, Levitate, Wizard Eye, Clairvoyance, and

			Power Shield on all party members.

Detect Monster		Shows the location of all the monsters near the party.

Dragon Sleep		Puts a dragon to sleep, much the way the Sleep spell

			puts a human to sleep.

Elemental Storm		Pounds all the monsters in front of the party with a

			storm of magical energy, inflicting 150 points of a

			random damage type to each monster.

Enchant Item		Bestows magical power to an item that has none. The

			more powerful the spell caster, the better the chance

			for a powerful item.

Energy Blast		A bolt of pure energy is fired from the caster's clen-

			ched fist, inflicting 2 to 6 points of Energy damage

			per level of the caster.

Etherealize		Moves the party one square forward, regardless of

			barriers. This spell may succeed in areas where the

			Teleport spell fails.

Fantastic Freeze	Reduces the temperature of the air around a group of

			monsters to absolute zero for a moment, inflicting 40

			points of Cold damage on each monster.

Finger of Death		Bloodlessly slays the opponents the caster points to.

Fire Ball		Sets off a fiery explosion within a group of monsters,

			inflicting 3 to 7 points of Fire damage per level of

			the caster.

Golem Stopper		Golem Stopper deprives a golem of the magic that ani-

			mates it, inflicting 100 points of damage.

Identify Monster	Reveals the condition of the monsters the party is

			fighting.

Implosion		Implosion concentrates local gravity inside the targe-

			ted monster, annihilating all but the most powerful

			opponents. Implosion inflicts 1000 points of Energy

			damage.

Incinerate		Shoots a stream of fire at one monster, inflicting 250

			points of Fire damage.

Inferno			Engulfs one group of monsters in magical fire, inflic-

			ting 250 points of Fire damage on one group.

Insect Spray		Coats a group of monsters with a poison specially de-

			signed to kill insects.

Item to gold		Converts an item into an amount of gold pieces equal

			to the value of the item (merchant skill not included).

Jump			Puts enough strength into the legs of the party to

			jump over one square, provided there are no walls of

			matter or magic. This spell cannot be used in combat.

Levitate		Imparts weightlessness to the party members, preven-

			ting them from falling into pit traps, quagmires, holes

			in clouds, etc.

Light			Fills a dungeon with a steady, soft light until the

			party rests.

Lightning Bolt		Lightning flashes from the caster's hand, electrocuting

			monsters for 4 to 6 points of damage per level of the

			caster.

Lloyd's Beacon		This spell allows you to magically return to a place

			you have already been. Cast this spell once to set the

			beacon, and again when you wish to return. Each party

			member may have their own beacon.

Magic Arrow		Fires a magical bolt at one opponent, inflicting 8

			points of Magical damage.

Mega Volts		Mega Volts is an improved version of Lightning Bolt,

			inflicting 150 points of Electrical damage on a group

			of monsters.

Poison Volley		Fires 6 poison arrows into each square in front of the

			party. The arrows do 10 points of Poison damage each.

Power Shield		Reduces the damage inflicted on a party member by a

			number equal to the level of the caster.

Prismatic Light		Mysterious Light springs from the caster's palm, in-

			flicting 80 points of a random damage type depending on

			which ray hits a monster. The damage type is unpredic-

			table.

Recharge Item		Restores 1 to 6 charges to an item that has at least

			one charge remaining. There is a slight risk the spell

			will destroy the item.

Shrapmetal		Sprays a group of monsters with sharp metal fragments,

			inflicting 2 points of Physical damage per level of

			the caster.

Sleep			Puts a group of monsters to sleep until they overcome

			the spell or are damaged.

Star Burst		Includes all monsters in front of the party in a mas-

			sive explosion, inflicting 500 points of Physical

			damage on each monster.

Super Shelter		Hides the party from the monsters in unsafe places,

			permitting them to rest without incident.

Teleport		Sends the party up to 9 squares in the direction the

			party is facing, regardless of obstacles.

Time Distortion		Warps time, giving the party just enough time to run

			away from a combat.

Toxic Cloud		Surrounds a group of monsters with noxious gasses, in-

			flicting 10 points of Poison damage.

Wizard Eye		Wizard Eye gives the party a bird's eye view of their

			surroundings. The view will appear in the upper right

			corner of the games screen.





Where are taught which spells?

------------------------------



Vertigo		Rivercity	Winterkill	Asp		Nightshadow

-------------------------------------------------------------------------------

Awaken		Cure Paralysis	Create Food	Create Food	Bless

Cure Wounds	Cure Poison	Cure Disease	Cure Disease	Cold Ray

First Aid	Day of Prot.	Cure Poison	Cure Poison	Deadly Swarm

Flying Fist	Fiery Flail	Day of Prot.	Day of Prot.	Heroism

Light 		Frost Bite	Holy Word	Raise Dead	Holy Bonus

Pain		Power Cure	Mass Distortion	Resurrect	Nature's Cure

Prot. Elements	Turn Undead	Raise Dead	Stone to Flesh	Suppr. Disease

Revitalize	Walk on Water	Resurrect	Town Portal	Turn Undead

Sparks

Suppr. Poison



Awaken		Clairvoyance	Dancing Sword	Dancing Sword	Clairvoyance

Energy Blast	Day of Sorcery	Day of Sorcery	Day of Sorcery	Detect Monster

Insect Spray	Fantast. Freeze	Elemental Storm	Dragon Sleep	Fire Ball

Jump		Finger of Death	Etherealize	Etherealize	Ident. Monster

Light		Ident. Monster	Golem Stopper	Fantast. Freeze	Levitate

Magic Arrow	Levitate	Incinerate	Finger of Death	Poison Volley

Shrapmetal	Lloyd's Beacon	Inferno		Golem Stopper	Power Shield

Sleep		Time Distortion	Poison Volley	Incinerate	Wizard Eye

Toxic Cloud			Teleport

Wizard Eye





Magical Wells, Fountains and Shrines

------------------------------------



Type			Improvement	Where

----------------------------------------------------------------

Accuracy		+50		B3, 0, 3

Armor Class		+5		F3, 12 ,12

Armor Class		+20		Newcastle Level 1, 9, 14

Armor Class		+30		A3, 3, 14

Cold Resistance		+50		A4, 12, 14

Electricity Resistance	+50		D3, 15, 4

Elemental Resistance	+20		E3, 9, 14

Endurance		+50		C1, 2, 4

Energy Resistance	+50		A1, 7, 6

Fire Resistance		+50		E2, 13, 3

Hit Points		restored	Vertigo, 14, 17

Hit Points		+25		F3, 7, 7

Hit Points		+100		Asp, 8, 3

Hit Points		+250		A1, 4, 12

Intellect		+50		B3, 15, 4

Level			+5		F3, 0, 1

Level			+10		Nightshadow, 7, 7

Luck			+60		F3, 1, 7

Magic Resistance	+50		C3, 15, 0

Mental Statistics	+10		D3, 8, 9

Might			+50		D2, 3, 8

Might 			+50		Winterkill, 6, 11

Personality		+50		C3, 0, 0

Physical Statistics	+10		C3, 15, 10

Poison Resistance	+50		F3, 14, 6

Speed			+50		E2, 3, 4

Spell Points		+25		E3, 8, 6

Spell Points		+100		Rivercity, 14, 18

Spell Points		+250		A4, 3, 3





Important Locations in the Land of Xeen

---------------------------------------



Name				Where

------------------------------------------------------

Castle Basenji			A1, 8, 8

Castle Burlock			D2, 8, 2

New Castle			C4, 11, 12

Xeen's Castle			Clouds of Xeen, 16, 29

Witch Tower			F4, 10, 9

Tower of High Magic		C4, 6, 15

Darzog's Tower			D3, 4, 13

Dragon Tower			D1, 10, 5

Darkstone Tower			B3, 11, 0

Northern Sphinx			B1, 12, 8

Southern Sphinx			A2, 11, 9

Warzone				B2, 12, 4

Ancient Temple of Yak		E4, 4, 4

Golem Dungeon			B4, 11, 9

Tomb of a Thousand Terrors	C4, 6, 6

Dwarf Mine 1			F3, 5, 13

Dwarf Mine 2			F3, 7, 15

Dwarf Mine 3			E2, 9, 1

Dwarf Mine 4			E2, 1, 1

Dwarf Mine 5			D2, 9, 9

Dragon Cave			E1, 14, 12

Cave of Illusion		B4, 2, 15

Volcano Cave			E1, 15, 2

Rivercity			C3, 11, 7

Asp				C2, 9, 15

Winterkill			A3, 4, 6

Nightshadow			D4, 13, 5

Vertigo				F3, 10, 13

Shangri-La			Volcano Cave Level 3, 9, 10

Cave without Name		E3, 3, 4

Summer Druid			B2, 1, 10

Autumn Druid			C2, 15, 9

Winter Druid			A3, 6, 1

Spring Druid			E3, 3, 14





Awards that can be obtained in the game

---------------------------------------



Award				Where

-------------------------------------------------------------

Vertigo Guild Member		Vertigo, 16, 11

Nightshadow Guild Member	Nightshadow, 14, 11

Rivercity Guild Member		Rivercity, 25, 27

Asp Guild Member		Asp, 6, 7

Winterkill Guild Member		Winterkill, 1, 8

Shangri-La Guild Member		Shangri-La, 0, 11

Outstanding Citizen		Vertigo, 14, 5

Red Dwarf Badge of Courage	Vertigo, 14, 5

Convicted Thief	

1 Warzone Wins			Warzone

Super Explorer			Witch Clouds, 1, 1

Master of Golems		Golem Dungeon, 13, 1

Taxman Emeritus			Dragon Cave, 27, 1

Rescued Crodo			Darzog's Tower Level 3, 7, 6

Found Shangri-La		Shangri-La, 7, 8

Prince of Thieves		Sphinx Body, 7, 13

Ghostslayer Extraordinaire	Winterkill, 8, 13

Legendary Human			Sphinx Head, 7, 2

Legendary Gnome			Sphinx Head, 12, 4

Legendary Elf			Sphinx Head, 2, 4

Legendary Dwarf			Sphinx Head, 10, 14

Legendary Orc			Sphinx Head, 4, 14

Rescued Celia			D4, 15, 15

Helped Orothin			F3, 9, 6

Restored Falista		F4, 9, 3

Turned Seasons			Spring Druid

Helped Carlawna			C2, 10 ,6

Helped Falagar			C2, 8, 11

Restored Mirabeth		D4, 12, 3

Helped Danulf			C3, 14, 5

Saved Elves			C3, 3, 8

Civilized One			B3, 6, 3

Helped Captain Nystor		C2, 9, 1

Liberated Pagoda		A3, 15, 12

Fisherman's Friend		C3, 12, 13

Helped Arie			A1, 11, 5

Freed Ligono			D3, 12, 8

Helped Glom			A3, 10, 0

Helped Halon			B3, 9, 6

Princess' Favorite		Castle Burlock Level 3, 2, 11

Appeased Barok			Rivercity, 25, 20

Loremaster of Worms		Dragon Cave, 16, 0

Loremaster of Lizards		Dragon Cave, 0, 31

Loremaster of Serpents		Dragon Cave, 31, 31

Loremaster of Drakes		Dragon Cave, 22, 16

Loremaster of Dragons		Dragon Cave, 27, 0

DEFEATED LORD XEEN		Xeen's Castle Level 4, 5, 9





Quest Items and their locations

-------------------------------



Item					Where

--------------------------------------------------------------------------

Deed to New Castle			New Castle

Crystal Key to Witch Tower		F4, 9, 3

Skeleton Key to Darzog's Tower		Tower of High Magic Level 4, 7, 12

Enchanted Key to Tower of High Magic	Cave of Illusion Level 4, 7, 14

Jeweled Amulet of the Northern Sphinx	A1, 11, 5

Stone of a Thousand Terrors		New Castle

Golem Stone of Admittance		New Castle

Yak Stone of Opening			D4, 12, 3

Xeen's Scepter of Temporal Distortion	Xeen's Castle Level 4, 5, 9

Alacorn of Falista			Witch Tower Level 4, 7, 4

Elixir of Restoration			Yak Temple, 30, 25

Wand of Faery Magic			D4, 8, 14

Princess Roxanne's Tiara		Rivercity, 1, 3

Holy Book of Elvenkind			B4, 14, 13

Scarab of Imaging			C1, 15, 11

Crystals of Piezoelectricity		Asp, 8, 11

Scroll of Insight			Castle Basenji Level 3, 3, 9

Phirna Root				Toad Meadow

Orothin's Bone Whistle			E4, 5, 14

Barok's Magic Pendant			Rivercity, 1, 20

Ligono's Missing Skull			D4, 2, 1

Last Flower of Summer			B2, 1, 10

Last Raindrop of Spring			E3, 3, 14

Last Snowflake of Winter		A3, 6, 1

Last Leaf of Autumn			C2, 15, 9

Ever Hot Lava Rock			E2, 7, 11

King's Mega Credit			Yak Temple, Golem Dungeon,

					Tomb of Terror

Excavation Permit			Castle Burlock Level 1, 1, 4

Cupie Doll				Clouds of Xeen, 12, 29

Might Doll				Clouds of Xeen, 15, 24

Speed Doll				Clouds of Xeen, 14, 26

Endurance Doll				Clouds of Xeen, 11, 25

Accuracy Doll				Clouds of Xeen, 12, 22

Luck Doll				??

Widget					B3, 9, 6





The Quests in Might and Magic - Clouds of Xeen

----------------------------------------------



This list must be interpreted as follows:



1. Quest

2. Experience Points

3. Award

4. Reward

5. Where to finde the Solution



-----------------------------------------------------------------------------



Rid Vertigo of the plague of Pests and report back to Mayor Gunther (Vertigo,

14, 5)

5000

Outstanding Citizen

4000 Gold + 50 Gems

Vertigo, 9, 22



Gather Phirna roots for Myra the Herbalist (F3, 9, 11) for use in Antidote

Potions

-

-

5 Antidote Potions

F4, 13, 12; F4, 7, 12; F4, 5, 12; F4, 6, 7; F4, 12, 4; F4, 7, 2; F4, 12, 14;

F4, 12, 7; F4, 8, 7; F3, 8, 2



Free Celia from the clutches of the Zombies in the forest and return her to

Derek (F3, 4, 5)

25000

Rescued Celia

2000 Gold

D4, 15, 15



Slay the King of the Mad Dwarf Clan and report back to Mayor Gunther

(Vertigo,14, 5)

50000

Red Dwarf Badge of Courage

-

Deep Mine Omega, 30, 26



Get Barok's Pendant from the Sorceress' of Rivercity and return it to Barok

(Rivercity, 25, 20)

80000

Appeased Barok

Enchant Item Spell

Rivercity, 1, 20



Find Orothin's Bone Whistle and return it to him (F3, 9, 6)

15000

Helped Orothin

Cure Poison Spell (F3, 12, 8) + Cure Disease Spell (F3, 12, 2)

E4, 5, 14



Find the Faery Wand and return it to Danulf (C3, 14, 5)

45000

Helped Danulf

25000 Gold

D4, 8, 14



Find Ligono's Skull and return it to him (D3, 12, 8), so he may rest in peace

40000

Freed Ligono

Recharge Item Spell

D4, 2, 1



Retrieve the Alacorn of Falista from the Witch's Tower and return it to Valia

(F4, 9, 3)

60000

Restored Falista

Crusader Skill

Witch Tower Level 4, 7, 4



Destroy the Lair of the Ogres and return to Captain Nystor (C2, 9, 1) for

your reward

40000

Helped Captain Nystor

20000 Gold

C2, 5, 0



Get Princess Roxanne's Tiara from the Robbers of Rivercity and return it to

Princess Roxanne (Castle Burlock Level 3, 2, 11)

200000

Princess' Favorite

Valuable Items

Rivercity, 1, 3



Find the Holy Book of Elvenkind and return it to Tito (C3, 3, 8)

60000

Saved Elves

25000 Gold

B4, 14, 13



Return the Scarab of Imaging to Carlawna (C2, 10 ,6)

75000

Helped Carlawna

Moon Ray Spell

C1, 15, 11



Return the Crystals of Piezoelectricity to Falagar (C2, 8, 11)

75000

Helped Falagar

Megavolts Spell

Asp, 8, 11



Reclaim Kai Wu's Pagoda from the Ninja Clan (A3, 15, 12)

75000

Liberated Pagoda

Food

A3, 15, 6



Save Winterkill from it's curse and return to Randon (Winterkill, 8, 13)

500000

Ghostslayer Extraordinaire

-

Winterkill, 14, 14



Find the Everhot Lava Rock and give it to Halon (B3, 9, 6)

150000

Helped Halon

Widget

E2, 7, 11



Retrieve the Scroll of Insight from Castle Basenji and return it to Arie

(A1, 11, 5)

750000

Helped Arie

Amulet of the Northern Sphinx

Castle Basenji Level 3, 3, 9



Steal the Elixir of Restoration from the Yak Temple and give it to Mirabeth

(D4, 12, 3)

250000

Restored Mirabeth

+5 Personality

Yak Temple, 30, 25



Slay the Monsters of the Lake and return to Medin (C3, 12, 13)

100000

Fisherman's Friend

Very Valuable Item

3 Monsters (Around Darzog's Tower)



Destroy the Lair of the Trolls and return to Thickbark (B3, 6, 3) for your

reward

95000

Civilized One

Super Shelter Spell

B4, 2, 7



Destroy the Lair of the Cyclops and return to Glom (A3, 10, 0) for your reward

100000

Helped Glom

Valuable Items

A4, 10 , 8



Free Crodo from the clutches of the evil Wizard Darzog and return to Artemus

(Castle Burlock, 1, 4)

1000000

Rescued Crodo

Excavation Permit

Darzog's Tower Level 3, 7, 6



Climb Darzog's Tower, gain entrance to Castle Xeen, slay Lord Xeen, and save

the world

-

DEFEATED LORD XEEN

Xeen's Scepter of Temporal Distortion

Xeen's Castle Level 4, 5, 9



Find the 6th Mirror and return to King Burlock (Castle Burlock, 8, 1)

-

-

-

-



Take the Last Flower of Summer to the Autumn Druid so that Autumn may begin

-

-

Last Fallen Leaf of Autumn

C2, 15, 9



Take the Last Fallen Leaf of Autumn to the Winter Druid so that Winter may

begin

-

-

Last Snowflake of Winter

A3, 6, 1



Take the Last Snowflake of Winter to the Spring Druid so that Spring may begin

150000

Turned Seasons

Last Raindrop of Spring, Healing of Magical Aging

E3, 3, 14



Take the Last Raindrop of Spring to the Summer Druid so that Summer may begin

-

-

Last Flower of Summer

B2, 1, 10





Solution to Might and Magic - Clouds of Xeen

--------------------------------------------



The Cities

==========



Vertigo

-------



Your first task is to rid Vertigo of the Plague (see the mayor at 14/5 for in-

structions). You do not need to kill all the Bugs and Slimes to do this, just

go to the warehouse in the northwest corner and open the crate at 9/22. You

will find a note and can return to the mayor for your reward (4000 Gold +

50 Gems). In Vertigo you can learn Mapmaking (8/16) and Pathfinding (25/26).

After having solved the first task you can restore your hit points at the well

at 14/17. Check into the Guild at 16/11. Other Locations: Tavern (24/5),

Blacksmith (8/4), Training (10/11), Guild (20/13), Bank (26/17), Temple

(15/28), Travel Mirror (14/10). By searching the trees you can find some gold.





Rivercity

---------



Rivercity is the largest city of Xeen. Locations: Tavern (24/16), Blacksmith

(24/9), Temple (6/21), Bank (25/3), Guild (6/30), Training (12/12), Travel

Mirror (19/18). You can learn Swimming (19/23), Mountain Climbing (30/30),

Navigation (for the desert, 22/30), Arms Master (30/3) and Bodybuilding (30/1,

improves your might).

Check into the Guild at 25/27.

You will find Barok at 25/20 who will charge you with retrieving his pendant

from the Sorceress' (they can be reached through the Guild House, the pendant

is in the chest at 1/20, together with 800 Gold). In the other chest (2/20)

are 5000 Gold + 200 Gems. Don't care about the door at 6/17. There are many

chests behind it, but they all contain only 1 Gold and 1 Gem.

The Robbers have two other chests: at 7/3 (5000/100) and 1/3 (1000 Gold + Prin-

cess Roxanne's Tiara, see Castle Burlock).

Some Items can be found in the trees.

In the back of the Training Ground there is a door that leads to the Yang

Knights (pretty tough those guys). At 6/8 there is a secret passage behind

which you will find more Yang Knights and a chest with 50000 Gold. Another

chest at 2/8: 5000 Gold, 100 Gems.

The Wells at 5/19 and 14/1 will always be poisoned, but the well at 14/18 will

give you 100 Spell Points after you have returned the pendant to Barok.





Asp

---



In Asp you have to destroy the transformer at 8/15 to free the city and restore

the magic of the well (+100 Hit Points). In order to do this you will first

have to turn the southeast and northwest globe on the main square to blue by

touching them. To reach the transformer you must avoid the teleport fields

on the northwestern square (sort this out for yourself, it's not difficult).

Destroying the transformer will give you 50000 Experience Points. You will

find Falagar's crystals at 8/11.

Three important locations: Join Guild at 6/7, Guild at 2/1, Travel Mirror at

12/1.





Nightshadow

-----------



The main objective in Nightshadow is to kill Count Draco (1/14). To do this,

turn the three sundials to 9 and wait until night (by sleeping). Open the

coffin and kill him (it sounds easy, but it isn't). You will receive 50000

Experience Points and 99999 Gold, and the well at 7/7 will increase your level

by 10 (temporarily) afterwards. The Guild is at 12/4, you must check in at

14/11. There is a Travel Mirror at 10/3.





Winterkill

----------



Here your task is to drive out the ghosts that haunt Winterkill. You will need

a lot of spell points to make it, because the ghosts are almost immune against

all kinds of weapons, you must kill them with your combat spells (the best

spells are Fiery Flail and Incinerate against single Ghosts, Inferno and Holy

Word against groups). Some help can be found in the broken bottles. The bottles

at 5/5, 6/3, 9/8 and 14/5 contain 3 Potions of Holy Word each.

Proceed as follows: Kill *all* the ghosts, bang the southern gong at 13/1, go

to the mayor.

Repeat this two more times (first you have the Spirit Bones, then the Spirit

Polter Fools, last the Ghost Riders).

Be aware that there is a secret passage at 14/7. There are more ghosts behind

it. If you bang the gong when there are still some ghosts left, all the ghosts

will return.

To restore the magic of the well you must bang the two northern gongs twice

each. The well gives you +50 Might (very important afterwards).

The Guild of Winterkill is at 7/1. You can join it at 1/8. The Travel Mirror

can be found at 10/14.





Shangri-La

----------



Shangri-La is the town under the volcano. You can reach it by Travel Mirror or

through the volcano cave at E1, 15/2.

The well in the middle (7/8) gives you +1 Level permanently. At the Guild at

0/7 you can learn all the spells that exist. At 0/3 you can learn everything

(that's 17 skills) for 100000 Gold. Check into the guild at 0/11 (it's free!).

Other locations: Temple (15/3), Blacksmith (14/8), Tavern (14/13).





The Wilderness

==============



There are some locations where you can earn more Experience:



- Barbarian's Camps (A3, 8/14; C2, 1/8): 25000

- Sprite Nest (D3, 3/1): 10000

- Observation Post for the Orcs (E3, 14/13): 1000

- Orc Outposts (E2, 9/2; F3, 12/14): 1000

- Shrine to the Undead (E4, 9/14): 5000

- Evil Ranger Camp (C4, 1/11): 10000

- Archer's Camp (B4, 10/12): 20000

- Orc Caves (F2, 12/5; F2, 13/3): 10000



Scrolls of Enchant Item are in the bottles at D3, 8/3; D3, 13/11; E3, 4/8;

F3, 14/4; D3, 11/1.



Some other Items are in the bottles at D4, 10/3; D4, 1/2; D4, 12/10.





The Dungeons

============



Dwarf Mines

-----------



There are 5 normal and 4 deep Dwarf Mines. The Mines 1 to 5 have entrances from

the surface. You can reach all Dwarf Mines by using the wagons or through the

Travel Mirrors (say "Mine 3", "Theta" etc. to a mirror). The deep mines are

named "Alpha", "Theta", "Kappa" and "Omega".

The Mines contain lots of treasures (about 80000 Gold). Search them thorough-

ly, there are many secret passages. They contain also poison traps, so take

along some potions from Myra the Herbalist. In some of the crates are Tiger

Moles, but some contain valuable weapons, so search them also.

The barrels contain liquids that improve your statistics by 2 each.

The colors mean:



Yellow	- Accuracy

Green	- Endurance

Red	- Might

Blue	- Personality

White	- Luck

Orange	- Intellect

Purple	- Speed



The skills Direction Sense (Mine 5, 8/5) and Danger Sense (Mine 3, 5/11) can

be learned in the Mines.

The Dwarf King can be found in Mine Omega at 30/26 (in the northwest part).

You must go through many secret passages and poison traps to reach him. Sleep

between them to restore your hit points.





Cave of Illusion

----------------



The most important Item in the Cave of Illusion is the Key to the Tower of

High Magic. You will receive it for 300 Gems at Level 4, 7/14. But first you

must kill the Water Golems in the cave (by the way: you can sleep in the Cave,

it's no real water). The skulls will increase your statistics against gems

(you will need about 2000 gems to satisfy them all, so perhaps you have to

visit Castle Basenji first).

You don't need to worry about the mirages with weapons, they are also illu-

sions. The whirlpools will teleport you to other parts of the cave, try to

avoid them.

There is a plug at Level 4, 14/13. To pull it, you must be really strong, the

best way is to set Lloyd's Beacon, teleport to Winterkill, drink from the well

(see Winterkill) and return. After you have pulled the plug, the cave is dry

and you can open the safes (there is a secret cavern in the southeast of

Level 4, you can teleport into it and find another safe). Consider that you

will now be hit by the spear traps. The safes are guarded by guardians.





Volcano Cave

------------



The Entrance to the Volcano Cave is in the middle of the great volcano

(E1, 15/2). Its monsters are Devils and Demons, you need a high level to beat

them. There's only one path through the cave, it leads to Shangri-La (Level 3,

9/10). In order not to get grilled you need the Jump spell. You will encounter

some switches, switch them all to make a path through the lava. Two special

locations: at Level 1, 9/9 there's a skull which gives you 250000 Experience

Points. It's best to teleport to it because there's pretty much lava in be-

tween. Use Day of Protection or Protection against Elements to stand the heat.

The second special place: There are some chests on the Level 1. Only the chest

at (13/15) contains a treasure: 90000 Gold and 666 Gems. The other chests

explode.





Dragon Cave

-----------



The Dragon cave is the toughest part of the game. It's filled with treasures

(dragons hoard treasures, as might be expected) and you can greatly increase

your experience by reading the Books of Lore. Don't care about the 'Dragon Tax'

that you must pay. You will receive much more gold afterwards. The best way

to fight the dragons is to proceed slowly and when you see a dragon in the

distance, teleport to reach him and kill him by hand (your fighters will at

at this stage probably be strong enough to kill a dragon in one round). Remem-

ber to use Day of Protection and Day of Sorcery.



The Books:

Book 1 at  16/0:  50000 Experience

Book 2 at  0/31: 100000 Experience

Book 3 at 31/31: 150000 Experience

Book 4 at 22/16: 200000 Experience

Book 5 at  27/0: 500000 Experience

The Art of Taxation at 27/1: 500000 Experience



To read the books you must have a very high Intellect. Improve your Intellect

at the wells (B3, 15/4 and D3, 8/9) by using Lloyd's Beacon to go there and

back. In most of the games you won't be able to read Book 5 and The Art of

Taxation, they require an Intellect of about 180. It's only possible when you

have many magical weapons and accessories to improve your IQ.





Ancient Temple of Yak

---------------------



The Stone to the Temple of Yak is given to you by Mirabeth (D4, 12/3).

You must enter the Temple to get at least 5 Megacredits and to find the Elixir

of Restoration. Use Levitate or Day of Sorcery to protect your party against

the traps. There are some switches that you must use to open passages. You must

switch them all, and some of them three times. Use Wizard's Eye to watch if you

have success.

There are four altars (2/6, 2/17, 27/25, 25/7) that you must destroy (5000 Ex-

perience Points each), and four coffins (2/4, 28/23, 27/27 and 2/28 - the Yak

Master) which contain valuable items. The Yak Liches are hard to kill and the

Master even harder - use Holy Word (or the Holy Word Potions from Winterkill).

The Pool at 14/8 will increase your Personality by 5 (apart from making you

drunk/diseased) and the pool at 19/8 adds 5 to your Endurance. This does not

work on all characters (I didn't find out why). The pool at 25/26 gives 25000

Experience Points and kills the character (use only when having the Raise Dead

Spell).

There are 8 King's Megacredits in the Temple: 27/22, 27/28, 13/9, 15/9, 18/9,

20/9, 23/9, 27/9. You need at least five.

The following Spells can be learned: Acid Spray (4/5), Hypnotize (30/3),

Light (6/11), Sparks (0/5).

The Elixir of Restoration is at 30/25.





Tomb of a Thousand Terrors

--------------------------



You will get the Stone of a Thousand Terrors from Taxman at Newcastle.

The Tomb of a Thousand Terrors contains 9 more Megacredits (17/29, 17/15,

11/30, 1/16, 6/9, 13/13, 19/9, 6/9, 13/5.

Increase your statistics with the Tomb Juice (+5, see Dwarf Mines for the mea-

ning of the colors).

There is a teleport field at 3/5 that teleports you into the middle part of the

dungeon. Kill the monsters, get the Megacredits and the Tomb juice and return

to the exit through the teleports at 8/9 or 17/9.





Golem Dungeon

-------------



Taxman at Newcastle will give you the Golem Stone of Entrance.

The Golem Dungeon is the trickiest of all. It has four sections: Wood, Stone,

Iron and Diamond. Follow the instructions of the statue: in the Wood section

you must use the switches to close the passages, then teleport back out.

In the Stone section push the buttons repeatedly until all six rocks are vi-

sible.

In the Iron section flip the first four switches, that should open the secret

passages. The switch at 19/25 activates the teleport field at 22/25 that takes

you to 15/25. The teleport at 15/29 takes you to the Diamond section.

This part is hard enough, the Diamond Golems have about 1000 Hit Points. I used

the Mass Distortion spell to weaken them and made the rest with Incinerate and

by hand. The Golem Stopper Spell works well too. After having killed the first

Diamond Golem open the secret passage at 19/9 and kill 4 more of them. Another

teleport at 29/9 transports you to 29/1. Kill several Golems and take 3000 Gems

from the chest at 22/1. The Statue at 13/1 dubs you Master of Golems an perma-

nently adds 1 to your Level. The teleport 13/2 takes you back to the exit.

The Megacredits are situated at: 4/1, 6/1, 11/22, 11/28, 17/17, 22/28, 22/22,

15/12, 15/6, 11/9, 30/6, 30/12, 18/4, 27/4.

Maybe you must let the Blacksmith repair your weapons afterwards because they

naturally break on Diamond Golems.





The Towers

==========



Witch Tower

-----------



In this Tower you can get Gems, Valuable Items and Spells.

You will get the Key from Valia at F4, 9/3. Free the Boys at Level 1, 3/8,

Level 2, 11/8, Level 3, 7/8 and Level 4, 4/10 to get 5000 Experience Points

each. The last boy will tell you the password "Rosebud".

The cauldrons contain items, some of them (Level 3, 6/8, Level 3, 7/7, Level 4,

4/7, Level 4, 4/9) increase all statistics of one character by 1.

If you tell the password to the skull at Level 4, 10/6, he will open the secret

passage and you can get the Alacorn (7/4).

On Level 3 you can learn the spells Beast Master (4/6), Pain (4/10), Clair-

voyance (5/5), Lightning Bolt (10/6), Sleep (5/11) and Toxic Cloud (9/5).



In the cloud world above the Tower (use Levitate) you can gain experience by

destroying the Harpy nests. At 1/1 (only accessible with Teleport) you will

be dubbed 'Super Explorer' and your level is permanently raised by 1.

The Statues will give you hints if you have the Linguist Skill.





Tower of High Magic

-------------------



The Key to the Tower can be found in the Cave of Illusion.

In the Tower of High Magic you can improve the resistance of your characters.

The Potions increase the resistance against one element by 10. The green

squares will take away all your Spell Points, so remember to sleep before en-

tering a new level.

The Pandorian Boxes contain gold, gems and valuable items. Open the box, fight

the monsters, return to the box and take the contents. The Box at Level3, 7/4

releases a Fire Dragon. You should save your game before opening it.

You can learn to cast Prismatic Light on Level 4, 7/7.

The Key to Darzog's Tower is at Level 4, 7/12.



In the cloud world above the tower you can get some gems and more hints from

the statues. Theoretically after banging the drums you can find some more gems

on the ground around the tower (never tried it).





Darzog's Tower

--------------



The Key to this Tower is in the Tower of High Magic.

The green square in Level 1 takes away all your spell points, so you must sleep

afterwards to restore them. Examine the floor grates, they contain valuable

items.

Don't touch the green squares in Level 2, they will transport you back to

Level 1. Use the Jump Spell to jump over them. You can improve your statistics

here. Every book increases one statistic of one character by 20.

To free Crodo you must kill Darzog on Level 3 and go to Level 4. You will find

two tapestries (6/8 and 8/8) with buttons behind them that will open passages.

In one corner there is a rope ladder going down to a secret room on Level 3. On

the bed at 7/6 you'll find Crodo and get one million experience points.

Remember to search the chests at Level 3, 7/12 and Level 4, 11/8.



In the cloud world above the tower (the 'Clouds of Xeen') there's Castle Xeen.

You must have high statistic values to win four dolls (Might Doll, Accuracy

Doll, Speed Doll, Endurance Doll) that you can trade for the Lord Xeen Cupie

Doll without which you can't enter Castle Xeen. But first you must have the

Xeen Slayer Sword.

Destroying the Roc Nests will give you some Experience Points.





The Castles and the Sphinx

==========================



Castle Burlock

--------------



This is the Castle of King Burlock. You'll find Princess Roxanne in the West

Tower, Level 3, 2/11. She charges you with getting her Tiara back from the

Robbers of Rivercity. The Master Builder at Level 1, 2/7 will offer to build

your castle for Megacredits (you need the Deed to Newcastle first). The King's

Advisor Artemus at Level 1, 1/4 tells you to free Crodo. He will reward you

with the Excavation Permit afterwards. King Burlock himself wants you to find

the 6th Mirror and bring it to him (the only task in the game that can't be

fulfilled). In the Dungeon of Burlock you will find some Castle Guards and

a zoo of different creatures. Only the Dragon's cage at 9/4 contains something

useful: a black liquid that gives 10 Might Points to one character (but you

must kill the dragon first ...).

It is not advisable to plunder the King's Treasures on Level 3, because the

whole castle guard will await you afterwards. Only very strong parties will

escape their attack.

The skills Linguist and Astrologer can be learned at Level 1, 6/5 and 10/5.





New Castle

----------



The first time you come to Newcastle you will find only ruins. To get the

Experimental Xeen Slayer Sword from the ruins you must rebuild the castle.

Buy the Deed to Newcastle from Taxman (C4, 11/12) for 50000 Gold and let the

Master Builder at Castle Burlock build new walls (for 5 King's Megacredits,

get them from the Yak Temple). When you return to Newcastle you will receive

the Stone of a Thousand Terrors from Taxman. If you like you can search the

interior of the castle. 5 more Megacredits (from the Tomb of a Thousand Ter-

rors) will buy you the keep to your castle. You have now your own Training

ground (up to Level 20), your own Blacksmith, Temple, Bank and Bedroom. Also

Food for free and a well that gives you +20 Armor Class. Taxman gives you the

Golem Stone of Entrance. Once you have the Excavation Permit from Artemus you

can make the Master Builder clear up the Dungeon for another 5 Megacredits.

The password to the Dungeon is "Laboratory". You will find the Xeen Slayer

Sword at 7/4 (secret passages at 3/4 or 11/4). There are also some Potions of

the Gods in the dungeon (another secret passage at 7/7).





Castle Basenji

--------------



Here you can improve your resistance against the elements. The scrolls give you

10 resistance points each. Free the trapped Peasants in the Dungeon (14/8,

13/1, 14/1, 1/8, 1/12). The one at 14/12 tell you the password for Level 2,

9/15: "There Wolf".

You can also find Gems and some scrolls to improve your Intelligence/Persona-

lity/Speed by 5. The Scrolls of Death, Depression etc. do exactly that: kill a

character, make him depressive, insane etc. Depression will pass with time,

the others need some treatment (too much trouble for only 5000 Experience

Points). The Scroll of Insight for Arie lies on the pedestal at Level 3, 3/9.





Northern Sphinx

---------------



The Amulet of the Sphinx is the reward for bringing the Scroll of Insight

to Arie (A1, 11/5).

In the Sphinx you find Experience, Gems and Spells.

There is a Thieves Throne in the Body at 7/13. Let your Robber sit on it, he

will be given 500000 Experience Points. The Password "Golux" for the stair

at 7/15 can be found by studying the inscriptions in the Sphinx Dungeon. At

14/2 in the Dungeon you may learn the Item to Gold spell, at 0/15 Teleport.

The coffins can only be opened with plenty of might (use the wells to increase

it temporarily). They contain valuable items, gold and gems (first kill the

mummy that emerges). In the Sphinx Head there are five Thrones for the five

races. Let the human characters sit on the Human Throne, the Orcs on the Orc

Throne etc.: Human 7/2, Orc 4/14, Dwarf 10/14, Gnome 12/4, Elf 2/4. That

brings 500000 Experience Points. You can also learn Star Burst (!) at 12/8

and Divine Intervention at 2/8.





Castle Xeen

-----------



Castle Xeen is located in the Clouds of Xeen above Darzog's Tower. Use Levi-

tate to not fall through the clouds (ouch). Then use Teleport to reach the

northern part of the clouds (follow the sign). After you have won the four

games and traded the dolls for the Lord Xeen Cupie Doll you can enter Castle

Xeen. The first thing to do is to destroy the four machines in the towers and

the corners of the Castle (else you would have plenty of traps on your way to

Xeen): Fire (Level 4, 3/1), Electricity (Level 4, 12/1), Poison (Level 1,

14/14), Cold (Level 1, 1/14) - 200000 Experience Points each.

Once you have done this you can attack the last stage of the game. Enter the

middle part of the Castle, climb up to the fourth level (tricky: up and down

and up again...). There is one more guard behind the door. Destroy the Guard

Making Machine (200000 Experience Points - well, it's not that important) and

kill Xeen's Pet. Then your way to Xeen is free - don't forget to equip the

Xeen Slayer Sword. If you don't kill him on the first strike you can pass the

Sword to the next fighter in combat.





The Warzone

===========



Not much to say about it: You can train in the Warzone and try to combat dif-

ferent kinds of monsters. You will also receive Experience Points for the

fighting.





The Clerics

===========



The Clerics can heal any magical aging. Visit them in the right order: first

the Summer Druid (B2, 1/10). The first time you see him he will give you the

last flower of summer. Then: Autumn (C2, 15/9), Winter (A3, 6/1) and Spring

(E3, 3/14). The Spring Druid will heal your magical aging. You can repeat this

circle as often as you like, but only the first time you will get 150000 Ex-

perience points from the Spring Druid.





Summarized steps to solve the game:

===================================



Your objective is to kill Lord Xeen. For this you need the Xeen Slayer Sword

and you must enter Castle Xeen.

The Xeen Slayer Sword lies in the ruins of Newcastle. You must rebuild New-

castle to find it. So you must:



- Buy Newcastle (get the Deed to Newcastle from Taxman at C4, 11/12 for

  50000 Gold)

- Get five King's Megacredits from the Temple of Yak

- Go to the Master Builder in Castle Burlock (Level 1, 2/7) and buy the walls

  for five King's Megacredits

- Go to Newcastle and get the Stone of Terror

- Enter the Tomb of a Thousand Terrors and get five more Megacredits

- Go to the Master Builder and buy the keep for the castle

- Go to Newcastle and get the Golem Stone of Admittance

- If you do not yet have the five Megacredits that you need now, enter the

  Golem Dungeon and get them

- Free Crodo in Darzog's Tower (see below)

- Go to Artemus and get an Excavation Permit

- Go to the Master Builder and buy the dungeon for your castle

- Go to Newcastle, enter the dungeon and find the Xeen Slayer Sword



Castle Xeen is in the Cloud World above Darzog's Tower, so:



- Enter the Cave of Illusion and get the Key to the Tower of High Magic

- Enter the Tower of High Magic and get the Key to Darzog's Tower

- Enter Darzog's Tower and free Crodo

- Get the Xeen Slayer Sword from Newcastle (see above)

- Climb Darzog's Tower and enter the Cloud World

- Win the four games (Might, Accuracy, Endurance, Speed)

- Change the four dolls against the Original Lord Xeen Cupie Doll

- Enter Castle Xeen

- Destroy the four machines to disable the traps

- Climb up to Level 4

- Kill Xeen's Pet

- Equip your fastest fighter with the Xeen Slayer Sword

- Encounter Lord Xeen and kill him



After having killed Lord Xeen, you can either choose to walk around in Xeen

for a while and solve the remaining puzzles, or you can end the game immediate-

ly. If you touch the 6th mirror, you will see that the Scepter of Temporal

Distortion and the Mirror are incompatible. This will destroy the mirror and

Castle Xeen. You will be returned to Castle Burlock where your deeds are re-

viewed and you will see your score.



--- End of the game ---



That's it folks.

Comments, corrections and questions are welcome:



------------------------------------------------------------------------------

Arno Schaefer				ENSIMAG, 2e annee

E-Mail: schaefer@ensibull.imag.fr

Tel.: (33) 76 51 79 95			:-)

------------------------------------------------------------------------------

.

